; ASM source file created by SevenuP v1.21WIP
; SevenuP (C) Copyright 2002-2006 by Jaime Tejedor Gomez, aka Metalbrain

;GRAPHIC DATA:
;Pixel Size:      (256,  64)
;Char Size:       ( 32,   8)
;Sort Priorities: X char, Y char, Char line
;Data Outputted:  Gfx
;Interleave:      Sprite
;Mask:            No

tileset04bw:
	DEFB	  0,  0,164,146,  0,170,  0,164, 37
	DEFB	  0,  0,  0,  0,  0, 67,110,130
	DEFB	148,130,148,196,218,  0,  0, 32
	DEFB	  2,128,  8,  0,  0,  0,  0,  2
	DEFB	  0,  0,128, 31,248, 73,  0,  0
	DEFB	 40,  0,  0, 40, 33,140, 76,113
	DEFB	142,  0,  0,129,  0,  0, 88,196
	DEFB	 35, 26,192,  0,  2,  0,  0, 16
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	 85,183,116, 85,  9,144,105, 44
	DEFB	 64,  0,112, 50,115,204,  0,  0
	DEFB	  0,  0, 12, 31,  0, 31,248,  0
	DEFB	200, 64,  2, 22,166,128,  0, 85
	DEFB	  0, 27,220,  0, 28,126,119, 84
	DEFB	 49, 84,181,174, 50,  0,192, 76
	DEFB	251,159,253,223,125, 78,151,  8
	DEFB	 34, 50,230,234,  0,  0,128,  1
	DEFB	  0,  0,  0,  0, 45,  0, 84,126
	DEFB	192,  3, 51,220, 56, 56, 65, 24
	DEFB	 34, 24,  0,  0,206,170,  0,  0
	DEFB	  0,  0,146, 73, 24,124, 64,  0
	DEFB	  0,  0,  0,  0, 95,247, 16,  8
	DEFB	146, 73,170,170,  0,127,254,  0
	DEFB	  0,  0,255,252,127, 63, 12,255
	DEFB	219, 66,162,219,107,255,230,165
	DEFB	  0,  0, 95,248,  0,  0, 16,119
	DEFB	  7,224, 55,220, 38,  4, 48, 46
	DEFB	138,170,170, 85, 81,  0,144,175
	DEFB	 65, 74, 74,130,130,212,  1,  0
	DEFB	 85,176,176, 61,122, 52,  0,  0
	DEFB	 32,100,110,114,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,182,178,  4, 69,  4, 64,  2
	DEFB	  8,  0, 84, 56, 24, 24,101, 41
	DEFB	 42, 41, 40,230,210, 32,  0,  1
	DEFB	 21, 81,  0, 32, 85, 84, 84,  4
	DEFB	 33,  8, 64, 40, 20, 41, 82,170
	DEFB	116, 43, 84, 28, 85,170, 88, 39
	DEFB	108,  2,160, 60, 52,130, 45, 82
	DEFB	 74,180, 84,102, 43, 36, 36, 40
	DEFB	 53, 84, 53, 84, 53, 84, 53, 84
	DEFB	 63,227,249,  0, 19,200,117, 94
	DEFB	 86,106, 60, 74, 43,214, 21, 84
	DEFB	 63,244,112,  3, 68,118,103, 18
	DEFB	108,130, 65, 62,211,  8, 18, 53
	DEFB	  0, 36, 34,  0, 55,103,110,174
	DEFB	 63,252,107, 86, 99,  1,224,196
	DEFB	126, 68,171,127, 26,  5, 15,130
	DEFB	 49, 99,141,170,119,212, 51,220
	DEFB	  0,  0, 21, 20,111, 85,246,116
	DEFB	128,  1, 82,138, 44,113,129,186
	DEFB	 26,116, 71,226, 38,197,241,159
	DEFB	  8,  0,146, 73,  0,238,164,124
	DEFB	 62, 62, 63,252,159,211,186,  8
	DEFB	146, 73,  1, 64, 64, 21,254, 65
	DEFB	  2,255,251,254, 95, 96,102,237
	DEFB	148,151, 81, 41,213,119,184, 10
	DEFB	 13, 80,111,242, 96, 28,182,170
	DEFB	 24, 24, 92, 58, 75,  2, 48, 58
	DEFB	 87,221,221,187,234,106, 72,116
	DEFB	 42,181,181, 69, 69,129,156, 84
	DEFB	 85,106,106,126,236, 24,  3, 64
	DEFB	 64,210,115,206,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,203,102, 64,160, 64,162, 69
	DEFB	 80, 16, 84, 92, 24,188,131, 84
	DEFB	 20, 80, 20,114,100,132, 80, 16
	DEFB	 72, 36, 16,  2,127,254, 84,  9
	DEFB	 80, 21, 32, 80, 10, 18,101, 68
	DEFB	 56, 49,152, 56, 43, 84, 20, 81
	DEFB	138, 21, 84,106, 90, 84, 28,202
	DEFB	 83, 56,210,129, 75, 18, 72, 16
	DEFB	126,254,126,126,127,254,127,254
	DEFB	128,  0,  2,124,102,102, 35,140
	DEFB	 41,148,102, 90, 93,184, 64,  2
	DEFB	127,170,124, 61,  1,217,155,128
	DEFB	 83,132, 33,234, 77, 17, 17, 42
	DEFB	  2, 35,111, 32, 84,177, 93, 92
	DEFB	 24,184, 83,138,124,  4, 96, 58
	DEFB	171,123,222,222, 52, 14, 13,192
	DEFB	 25,124,250, 40, 95,254,117, 94
	DEFB	  0,130, 83, 56, 96,255,  6,106
	DEFB	 96,  6, 37, 84, 56, 55, 36,212
	DEFB	102,130,155,217, 48, 10,235,175
	DEFB	 28,  0,146, 73, 24,124, 74,250
	DEFB	 43, 98,127,254, 14,160, 16, 93
	DEFB	146, 73,  0,128,229,127,254,  2
	DEFB	128,255,191,176, 45,206,242,255
	DEFB	108,202,171, 54,235,255,245, 85
	DEFB	 31,248,111,116, 96,  0, 93, 93
	DEFB	 32,  4,115,204, 15,  0, 48, 74
	DEFB	248,250,107, 95, 16,144,  6,170
	DEFB	 84,181,181,170,170, 59,218, 40
	DEFB	218,176,176,125,126, 98,  0,  0
	DEFB	  0,240,  1,128,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,101, 76,  0,  2,128,  8, 16
	DEFB	 80, 80, 73,124,102,217,205, 40
	DEFB	128, 40,128, 50,110, 16, 32,  9
	DEFB	 21, 81, 32,  0, 51,204, 73,  0
	DEFB	  9, 64,  0,252, 53, 82, 82,170
	DEFB	 20, 43, 84, 26, 17,136, 52, 33
	DEFB	 12, 42,170, 94,100,190, 53,152
	DEFB	 25,172, 64, 60,  3,106, 86,170
	DEFB	 61,124, 60, 60, 49,180, 46,108
	DEFB	 70, 86, 99,234, 45,180, 84, 86
	DEFB	111,246, 90,230, 94,122, 63,252
	DEFB	117, 84, 92,122, 19, 38,100,200
	DEFB	 83,216, 27,222, 60,241, 41,222
	DEFB	  0, 84,145, 64, 68, 31,122,186
	DEFB	 31,248, 43,192, 72, 28,  0, 22
	DEFB	141,213,171,181, 32,254, 56,248
	DEFB	 26, 72,252, 64,118,252, 50,138
	DEFB	 80, 68, 49, 66, 74,255,244,  0
	DEFB	 96,  6,  0,  0, 60,124, 72,240
	DEFB	  1, 16, 40, 20,  7,208,251, 63
	DEFB	 42, 16,146, 73, 24,130, 68, 84
	DEFB	 62, 54,127,254, 96,  0, 32,  8
	DEFB	146, 73, 48,  6,126,127,254,  9
	DEFB	 32,255,255,254, 95,155, 18,254
	DEFB	 80,197, 83, 10,127,255,126,162
	DEFB	 51,148, 83,202, 96, 28,234,251
	DEFB	 71,226,110,246, 70,  2, 56, 86
	DEFB	 85,117,221,174,170,  2,148,117
	DEFB	170, 91, 91,112,112,115, 68, 82
	DEFB	 73,106,106,107, 84, 52,  3,192
	DEFB	 64, 98,  2, 64,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0, 20,  0,  8, 16,  8,128,  1
	DEFB	  2, 36, 41,120,102,129,220,129
	DEFB	 82,129, 82, 50,206,  2,  5,  4
	DEFB	 32,  8, 64, 16, 69,162, 41, 32
	DEFB	  2,128,  8,183,234, 52, 33, 12
	DEFB	 26, 17,136, 20, 43, 84, 82, 82
	DEFB	170, 85,212,122, 90,234, 28,  8
	DEFB	 16, 56,198, 86, 98, 29,184, 85
	DEFB	120, 62,114, 78,110,254,125,190
	DEFB	192, 60,  2,190, 26, 88, 79,228
	DEFB	114, 76, 82,252, 92, 56,106,214
	DEFB	 64,  2,170,212, 69,248, 31,162
	DEFB	 78,124, 62,246, 43,142,230, 44
	DEFB	  2,143,215,160, 32, 62, 53,116
	DEFB	 15,240,  3,161, 84, 62,  8, 42
	DEFB	  2,238,247,218, 33, 43, 81, 52
	DEFB	 78, 84, 58,  0, 63,254, 64,  4
	DEFB	128,136, 16,180, 98,255,166,110
	DEFB	168, 21,189,237, 56, 56,163, 32
	DEFB	 13, 32, 96,  6,160,  1, 80, 21
	DEFB	  8, 56,146, 73, 44,254,228,130
	DEFB	 43,106, 10,244,243,188, 32,  8
	DEFB	146, 73, 74,169,175, 53, 84, 80
	DEFB	 21, 45,247,252,127,177, 90,181
	DEFB	176,106,230, 13,189, 85, 47,212
	DEFB	 88, 42, 60, 52, 96, 62, 90, 85
	DEFB	 93, 90,110,244, 40, 20, 24, 84
	DEFB	254,142,110,113,  1, 77, 72,212
	DEFB	 41,117,117,180,180,105,154, 36
	DEFB	101,240,176, 62, 42,122,  3,128
	DEFB	 40, 20,  1,128,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0, 37, 36,  0,132,  0, 68, 34
	DEFB	 10,  8, 42, 50, 24, 28,152, 68
	DEFB	165, 68,165,100,196,160,  2,  8
	DEFB	 73, 36, 36,  0, 58, 92, 42,  0
	DEFB	  1,  2,  0,238,213, 20, 81,138
	DEFB	 56, 43, 84, 56, 49,152, 18,101
	DEFB	 68, 47,250, 86, 52,124, 53,154
	DEFB	 89,172, 64,  0,  1, 71,226,170
	DEFB	 53, 92, 47,244, 42,236, 59,220
	DEFB	210,129, 75, 84, 41,148,127,254
	DEFB	124, 62, 76,186, 67,194, 95,234
	DEFB	  0,  0, 20,129, 14, 68, 34,112
	DEFB	115, 46,117,110, 28,115,157,216
	DEFB	 17,145,106, 68,  0, 28,106,238
	DEFB	  0,  1,129,195,163, 28, 60,197
	DEFB	  5,255,253,244,  0,113, 24, 18
	DEFB	 38,163, 28,  0,127,244, 32, 10
	DEFB	  2, 80, 17, 14,105, 85, 84,  0
	DEFB	 91,216,128,  1, 52, 52,  5,192
	DEFB	 51,248, 32,  4,255,255,  7,192
	DEFB	  8, 84,146, 73, 70,198,238,254
	DEFB	 62, 62,127,254,213,254, 42, 36
	DEFB	146, 73,108,155, 82,  0,  0, 33
	DEFB	  8,255,255, 46,121,180, 74,249
	DEFB	 64, 97, 70,  2,154,  0, 30,168
	DEFB	 98,132, 15,224, 96, 52,215,174
	DEFB	 88, 24, 94,218,106, 86, 24, 84
	DEFB	 93,215,117,234,170, 16,144, 42
	DEFB	 84,213, 85,105,105,  2, 60,122
	DEFB	 85,100, 68, 81, 68, 52,122, 74
	DEFB	106, 86,  2, 64,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0, 97,146, 64, 32, 64,144,  9
	DEFB	 10,  0,170, 72, 24, 76,  4,138
	DEFB	 18,138, 18,140,136, 69, 32, 64
	DEFB	128,  2,  1,  2,  1,128,138,128
	DEFB	128,  0,  0,253,107, 88, 39,108
	DEFB	 28, 85,170,116, 43, 84, 41, 82
	DEFB	170,127,254, 60, 64,  0, 88,210
	DEFB	 75, 26,159,227,252, 57,156, 16
	DEFB	109,110,105,150,105,254,123,218
	DEFB	212,102, 42,130, 75,210, 46,212
	DEFB	 44, 84, 33, 84, 45, 84,125,214
	DEFB	 31,248,138, 56, 91,192,  3,218
	DEFB	105,227,135,214,  3,255,255,224
	DEFB	 32,113, 41,132,  1,185, 61, 84
	DEFB	168, 21, 68, 21,180,  0,124, 47
	DEFB	  7,245,174,250,  0,194,148, 16
	DEFB	 31,180,202,164, 90,170,  0,  0
	DEFB	132,160, 73, 64, 97,170,102, 82
	DEFB	103,226,159,123, 24,222,171, 24
	DEFB	 73, 84,192,  3, 85, 85,139,227
	DEFB	 16, 16,146, 73,110,198,238,254
	DEFB	 21, 84,127,254,103,250, 36, 84
	DEFB	146, 73,  0,  0,  8, 14,112,  0
	DEFB	  0,255,191,252, 95,181,106,246
	DEFB	192,184, 29,  3,109,  0,  7,192
	DEFB	  0,  2, 32,  4,112, 42,245,125
	DEFB	 64,  2, 94,184, 43,212, 24,  0
	DEFB	234,248,171, 16, 16, 66, 82, 74
	DEFB	 82,106,106,210,242, 85,126, 52
	DEFB	 17, 40, 40,  4, 16, 24,  1,128
	DEFB	 43,212,107, 86,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,104,218,  2,  0,  2, 64,  2
	DEFB	  0,  0,138,  0,  0,225,174, 21
	DEFB	 64, 21, 64,136,  0,170,  0,  9
	DEFB	 21, 81, 32, 64,  0,  0,146,  0
	DEFB	  0,  0,  1,118,254, 76,113,142
	DEFB	 40, 33,140, 40,  0,  0, 73,  0
	DEFB	  0,127,254,  0, 42, 85,  1,196
	DEFB	 35,128, 46,183,170, 71,226, 40
	DEFB	110,238, 86,106,103,134, 88, 30
	DEFB	 64,  0,  3,  0, 20, 40,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0, 59,170
	DEFB	 63,252, 80, 93, 60, 32,  4, 60
	DEFB	252,177,143,191,  7,255,254, 64
	DEFB	 32,138, 17, 12, 39,255,  0,  0
	DEFB	 84, 42,170,171,200,  0, 56, 27
	DEFB	  3,202, 83,212,  0,  0,  0,  0
	DEFB	  1,232,252, 80,  0,  0,120, 14
	DEFB	 28,  2, 69, 38, 72,  0,214,  0
	DEFB	168, 21,192,  3,  0,235,126, 60
	DEFB	  0,  0,192,  3,  0,  0,215,117
	DEFB	 16, 16,255,255, 60,124, 68, 84
	DEFB	  0,  0,127,100,  3, 84,  0,  0
	DEFB	146, 73,  0,128,  0,  0,  0, 21
	DEFB	 81,255,253,254,127, 83,202,229
	DEFB	  0,223,250,  0,167,  0,  0,  0
	DEFB	 69, 64, 33,  0, 48,  0,125,210
	DEFB	 64,  0, 86,106,  0,  0, 24,  0
	DEFB	 85, 85, 93,170,138,168,  8,170
	DEFB	 85,170,170,100,100,  2,252,122
	DEFB	  0,  0,  0,164,146,  0, 89,152
	DEFB	  0,  0, 57, 76,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0